Subject: Re: tiegcm

From: Ray Roble <[email-masked]>
Date: Fri, 22 Apr 2005 08:09:46 -0600 (MDT)

Hi Ben - I think the hole is ok it is the post sunset enhancement that
occurs in equatorial regions. You can see where it comes from in frame 33.
You can see how the ionosphere is lifted to high altitudes after sunset.
I think it is ok and a real phenomena. If you plotted the vertical ion
drift wi you should see a strong upward drift in that region that is
caused by the ExB drift.

All the other fields look good - I am glad everyone pitched in to update
the model. It needs to be internally evaluated before release so when
you get a chance just provide me with the updated version and I will
look at it in detail.

Thanks,

--Ray